<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="81" id="KGk-i7-Jjw" customClass="ServiceListCell" customModule="service" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="81"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="81"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="09O-MB-HGT">
                        <rect key="frame" x="10" y="17.5" width="40" height="46"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Vbk-RV-aTd">
                                <rect key="frame" x="0.0" y="0.0" width="40" height="40"/>
                                <color key="backgroundColor" red="0.2627450980392157" green="0.2627450980392157" blue="0.2627450980392157" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="Wz7-1a-kae"/>
                                    <constraint firstAttribute="height" constant="40" id="kJm-0Q-Bng"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="12"/>
                                <state key="normal" title="미정">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="pressedPromise:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="fYW-to-N3s"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fWm-10-B8j">
                                <rect key="frame" x="0.0" y="46" width="40" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" red="0.88235294119999996" green="0.15686274510000001" blue="0.15686274510000001" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="fWm-10-B8j" firstAttribute="width" secondItem="Vbk-RV-aTd" secondAttribute="width" id="27J-9x-bZr"/>
                            <constraint firstAttribute="bottom" secondItem="fWm-10-B8j" secondAttribute="bottom" id="3e8-dP-yaL"/>
                            <constraint firstItem="Vbk-RV-aTd" firstAttribute="top" secondItem="09O-MB-HGT" secondAttribute="top" id="5bp-7K-EJZ"/>
                            <constraint firstAttribute="trailing" secondItem="Vbk-RV-aTd" secondAttribute="trailing" id="5rv-yN-ALH"/>
                            <constraint firstItem="fWm-10-B8j" firstAttribute="centerX" secondItem="Vbk-RV-aTd" secondAttribute="centerX" id="cXX-s4-dLm"/>
                            <constraint firstItem="fWm-10-B8j" firstAttribute="top" secondItem="Vbk-RV-aTd" secondAttribute="bottom" constant="6" id="hZ9-h4-smA"/>
                            <constraint firstItem="Vbk-RV-aTd" firstAttribute="leading" secondItem="09O-MB-HGT" secondAttribute="leading" id="q2Z-fm-rq7"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s3Y-rW-qIm">
                        <rect key="frame" x="60" y="10" width="210" height="60"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="제품" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YP6-8e-2R0">
                                <rect key="frame" x="0.0" y="0.0" width="34" height="16"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OK0-Qe-3Jt">
                                <rect key="frame" x="44" y="0.0" width="0.0" height="16"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j5S-u0-Soc">
                                <rect key="frame" x="52" y="0.0" width="158" height="16"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="고객명" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vNt-0Y-jKB">
                                <rect key="frame" x="0.0" y="22" width="34" height="16"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="249" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aim-Pm-9uX">
                                <rect key="frame" x="44" y="22" width="0.0" height="16"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5hJ-wH-ylw">
                                <rect key="frame" x="52" y="22" width="158" height="16"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="751" text="주소" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="faa-LA-eVZ">
                                <rect key="frame" x="0.0" y="44" width="34" height="16"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Zu-WV-QLh">
                                <rect key="frame" x="44" y="44" width="166" height="16"/>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="vNt-0Y-jKB" firstAttribute="leading" secondItem="s3Y-rW-qIm" secondAttribute="leading" id="3ba-yd-Q1K"/>
                            <constraint firstItem="faa-LA-eVZ" firstAttribute="leading" secondItem="s3Y-rW-qIm" secondAttribute="leading" id="5cH-SX-OUB"/>
                            <constraint firstItem="YP6-8e-2R0" firstAttribute="leading" secondItem="s3Y-rW-qIm" secondAttribute="leading" id="8qg-Qf-GHL"/>
                            <constraint firstItem="j5S-u0-Soc" firstAttribute="height" secondItem="OK0-Qe-3Jt" secondAttribute="height" id="CLQ-DT-dAA"/>
                            <constraint firstItem="vNt-0Y-jKB" firstAttribute="width" secondItem="YP6-8e-2R0" secondAttribute="width" id="HPB-0w-ZMY"/>
                            <constraint firstItem="faa-LA-eVZ" firstAttribute="width" secondItem="vNt-0Y-jKB" secondAttribute="width" id="K3c-LM-dru"/>
                            <constraint firstItem="YP6-8e-2R0" firstAttribute="top" secondItem="s3Y-rW-qIm" secondAttribute="top" id="LbJ-Qc-NeG"/>
                            <constraint firstItem="aim-Pm-9uX" firstAttribute="top" secondItem="vNt-0Y-jKB" secondAttribute="top" id="LlM-52-HDL"/>
                            <constraint firstAttribute="trailing" secondItem="5hJ-wH-ylw" secondAttribute="trailing" id="NKL-eo-9gr"/>
                            <constraint firstItem="OK0-Qe-3Jt" firstAttribute="leading" secondItem="YP6-8e-2R0" secondAttribute="trailing" constant="10" id="NkW-Bb-BCI"/>
                            <constraint firstItem="faa-LA-eVZ" firstAttribute="height" secondItem="vNt-0Y-jKB" secondAttribute="height" id="Q9R-wO-AK2"/>
                            <constraint firstItem="6Zu-WV-QLh" firstAttribute="top" secondItem="faa-LA-eVZ" secondAttribute="top" id="VLY-Kd-ekn"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="faa-LA-eVZ" secondAttribute="bottom" id="XJg-1N-3dT"/>
                            <constraint firstAttribute="bottom" secondItem="6Zu-WV-QLh" secondAttribute="bottom" id="YPu-HG-3BD"/>
                            <constraint firstItem="5hJ-wH-ylw" firstAttribute="top" secondItem="aim-Pm-9uX" secondAttribute="top" id="cyF-ed-q5L"/>
                            <constraint firstItem="faa-LA-eVZ" firstAttribute="top" relation="greaterThanOrEqual" secondItem="vNt-0Y-jKB" secondAttribute="bottom" constant="6" id="f3T-7P-eD8"/>
                            <constraint firstItem="6Zu-WV-QLh" firstAttribute="leading" secondItem="faa-LA-eVZ" secondAttribute="trailing" constant="10" id="foE-Q1-XBT"/>
                            <constraint firstAttribute="trailing" secondItem="6Zu-WV-QLh" secondAttribute="trailing" id="hTG-Rq-Y1t"/>
                            <constraint firstItem="5hJ-wH-ylw" firstAttribute="height" secondItem="aim-Pm-9uX" secondAttribute="height" id="iX8-NA-uyH"/>
                            <constraint firstItem="6Zu-WV-QLh" firstAttribute="top" secondItem="aim-Pm-9uX" secondAttribute="bottom" constant="6" id="jfz-AU-qQx"/>
                            <constraint firstItem="j5S-u0-Soc" firstAttribute="leading" secondItem="OK0-Qe-3Jt" secondAttribute="trailing" constant="8" id="laG-b6-BlN"/>
                            <constraint firstItem="aim-Pm-9uX" firstAttribute="leading" secondItem="vNt-0Y-jKB" secondAttribute="trailing" constant="10" id="mdY-3f-l8A"/>
                            <constraint firstItem="OK0-Qe-3Jt" firstAttribute="top" secondItem="YP6-8e-2R0" secondAttribute="top" id="ol3-CK-YAU"/>
                            <constraint firstItem="5hJ-wH-ylw" firstAttribute="leading" secondItem="aim-Pm-9uX" secondAttribute="trailing" constant="8" id="tXa-ug-AWD"/>
                            <constraint firstItem="aim-Pm-9uX" firstAttribute="top" secondItem="OK0-Qe-3Jt" secondAttribute="bottom" constant="6" id="u8G-lD-pe1"/>
                            <constraint firstItem="j5S-u0-Soc" firstAttribute="top" secondItem="OK0-Qe-3Jt" secondAttribute="top" id="vfp-dW-zyS"/>
                            <constraint firstAttribute="trailing" secondItem="j5S-u0-Soc" secondAttribute="trailing" id="wtB-Ko-yKw"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rK3-sd-F7o">
                        <rect key="frame" x="280" y="25.5" width="30" height="30"/>
                        <subviews>
                            <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HK9-dH-VyI">
                                <rect key="frame" x="0.0" y="0.0" width="30" height="0.0"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="XcX-wz-wTU">
                                        <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="30" id="aur-Hu-GaX"/>
                                            <constraint firstAttribute="width" constant="30" id="mrj-Sv-bew"/>
                                        </constraints>
                                        <state key="normal" image="ic_phone_off"/>
                                        <state key="highlighted" image="ic_phone_on"/>
                                        <connections>
                                            <action selector="pressedPhone:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="iA4-NA-mys"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vHC-38-iEf">
                                        <rect key="frame" x="0.0" y="34" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="8cr-vL-p42"/>
                                            <constraint firstAttribute="height" constant="30" id="wpI-Ab-kC9"/>
                                        </constraints>
                                        <state key="normal" image="ic_sms_off"/>
                                        <connections>
                                            <action selector="pressedSms:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="SDm-CZ-pfq"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="vHC-38-iEf" secondAttribute="bottom" priority="750" constant="4" id="1kB-2e-0FP"/>
                                    <constraint firstAttribute="height" id="Kn7-Zh-JoV"/>
                                    <constraint firstAttribute="trailing" secondItem="XcX-wz-wTU" secondAttribute="trailing" id="Zr7-QN-Wb2"/>
                                    <constraint firstItem="XcX-wz-wTU" firstAttribute="top" secondItem="HK9-dH-VyI" secondAttribute="top" id="bIi-J6-Y0d"/>
                                    <constraint firstItem="vHC-38-iEf" firstAttribute="leading" secondItem="HK9-dH-VyI" secondAttribute="leading" id="hvR-KV-XqX"/>
                                    <constraint firstItem="vHC-38-iEf" firstAttribute="top" secondItem="XcX-wz-wTU" secondAttribute="bottom" constant="4" id="ilV-jt-KFS"/>
                                    <constraint firstAttribute="trailing" secondItem="vHC-38-iEf" secondAttribute="trailing" id="qT6-fB-fgc"/>
                                    <constraint firstItem="XcX-wz-wTU" firstAttribute="leading" secondItem="HK9-dH-VyI" secondAttribute="leading" id="sEu-Wu-W9z"/>
                                </constraints>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Aue-Bg-drn">
                                <rect key="frame" x="0.0" y="0.0" width="30" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="4qP-uC-dXZ"/>
                                    <constraint firstAttribute="width" constant="30" id="n1c-nk-0t4"/>
                                </constraints>
                                <state key="normal" image="ic_list_map_off"/>
                                <state key="selected" image="ic_list_map_on"/>
                                <connections>
                                    <action selector="pressedMap:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="lNr-jq-HY1"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="HK9-dH-VyI" firstAttribute="leading" secondItem="rK3-sd-F7o" secondAttribute="leading" id="LcC-oc-vZh"/>
                            <constraint firstItem="Aue-Bg-drn" firstAttribute="centerX" secondItem="rK3-sd-F7o" secondAttribute="centerX" id="OHA-EE-jqw"/>
                            <constraint firstAttribute="bottom" secondItem="Aue-Bg-drn" secondAttribute="bottom" id="Xjs-Z2-sau"/>
                            <constraint firstAttribute="trailing" secondItem="HK9-dH-VyI" secondAttribute="trailing" id="YMH-Rx-nXr"/>
                            <constraint firstItem="Aue-Bg-drn" firstAttribute="top" secondItem="HK9-dH-VyI" secondAttribute="bottom" id="bGI-bp-2qt"/>
                            <constraint firstItem="HK9-dH-VyI" firstAttribute="top" secondItem="rK3-sd-F7o" secondAttribute="top" id="fLI-Rp-Otl"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="rK3-sd-F7o" firstAttribute="leading" secondItem="s3Y-rW-qIm" secondAttribute="trailing" constant="10" id="1K7-qA-Sex"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="09O-MB-HGT" secondAttribute="bottom" constant="10" id="9dL-qk-p03"/>
                    <constraint firstItem="vNt-0Y-jKB" firstAttribute="height" secondItem="YP6-8e-2R0" secondAttribute="height" id="Bbm-TO-EVF"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="s3Y-rW-qIm" secondAttribute="bottom" constant="10" id="LRr-tt-xnn"/>
                    <constraint firstItem="s3Y-rW-qIm" firstAttribute="leading" secondItem="09O-MB-HGT" secondAttribute="trailing" constant="10" id="Msi-XZ-sXq"/>
                    <constraint firstItem="rK3-sd-F7o" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="NVo-0B-MR5"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="rK3-sd-F7o" secondAttribute="bottom" constant="10" id="OYq-KZ-DCC"/>
                    <constraint firstAttribute="trailing" secondItem="rK3-sd-F7o" secondAttribute="trailing" constant="10" id="aYQ-FF-5Me"/>
                    <constraint firstItem="09O-MB-HGT" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="bHB-gE-5a2"/>
                    <constraint firstItem="09O-MB-HGT" firstAttribute="top" relation="greaterThanOrEqual" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="ceq-EF-dzQ"/>
                    <constraint firstItem="09O-MB-HGT" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="iRm-U2-SHr"/>
                    <constraint firstItem="rK3-sd-F7o" firstAttribute="top" relation="greaterThanOrEqual" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="jCq-tf-kjz"/>
                    <constraint firstItem="vNt-0Y-jKB" firstAttribute="top" relation="greaterThanOrEqual" secondItem="YP6-8e-2R0" secondAttribute="bottom" constant="6" id="kOF-Fv-9iE"/>
                    <constraint firstItem="s3Y-rW-qIm" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="q4u-WQ-HEz"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="addressLb" destination="6Zu-WV-QLh" id="yUI-ii-7sD"/>
                <outlet property="askStateV" destination="5hJ-wH-ylw" id="dRl-Z1-IEk"/>
                <outlet property="mapBtn" destination="Aue-Bg-drn" id="CNs-N6-VTf"/>
                <outlet property="nameLb" destination="aim-Pm-9uX" id="aL5-m8-aPE"/>
                <outlet property="phoneBtn" destination="XcX-wz-wTU" id="JKo-8a-QLn"/>
                <outlet property="productLb" destination="OK0-Qe-3Jt" id="kvt-EB-kqw"/>
                <outlet property="productStateV" destination="j5S-u0-Soc" id="5c6-Dw-KLd"/>
                <outlet property="promiseBtn" destination="Vbk-RV-aTd" id="QXJ-SL-x7p"/>
                <outlet property="smsBtn" destination="vHC-38-iEf" id="heU-0b-0yD"/>
                <outlet property="smsHeightLC" destination="Kn7-Zh-JoV" id="tEK-Hl-TKO"/>
                <outlet property="visitDateLb" destination="fWm-10-B8j" id="lUi-m4-fS6"/>
            </connections>
            <point key="canvasLocation" x="34" y="72.5"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_list_map_off" width="25" height="25"/>
        <image name="ic_list_map_on" width="25" height="25"/>
        <image name="ic_phone_off" width="25" height="25"/>
        <image name="ic_phone_on" width="25" height="25"/>
        <image name="ic_sms_off" width="25" height="25"/>
    </resources>
</document>
